Subject: failure notice
From: [email-masked]
To: [email-masked]
Date: 29 Jan 2021 20:57:33 -0000

Hi. This is the qmail-send program at mailfrt02.isp.novis.pt.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.
   
O sistema de correio electronico encontrou um erro.
Por favor leia cuidadosamente esta mensagem de modo a identificar a sua origem.
Em caso de duvida ou persistencia da dificuldade contacte o seu fornecedor de
acesso Internet (ISP).

<[email-masked]>:
This message is larger than the space available in the user's mailfolder. (#5.2.2)
O tamanho desta mensagem excede o disponivel na mailfolder do utilizador. (#5.2.2)

--- Below this line is a copy of the message.

From: Ksenia <[email-masked]>
Reply-To: Ksenia <[email-masked]>
Date: Fri, 29 Jan 2021 23:49:45 +0300
MessageID: [email-masked]
Subject: =?utf-8?B?SeKAmW0gc28gZW1wdHkgYW5kIGxvbmVseS4=?=
Feedback-ID: fu.5611:WoT.lsmindia.com

IBWYyedmzbZlBWgauJlJXizKAeRkumkDwWjpDo

--abae184b4094b1528e8bc27367b2c67353ab
Content-Type: multipart/alternative; boundary="a2e751020922080bc7c274d831052e7ca80b83"

--a2e751020922080bc7c274d831052e7ca80b83
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

Hey. I was lucky enough to write to you, please excuse me if I bother you=
.
Truth be told, I'm tired of my loneliness and I'm thinking of trying a da=
ting profile online.
I hope that this act will become a new page in my future life.
=C2=A0My name is Ksenia, I am 28 years old.
I am sending you my photo, I hope you like it.
You are interested in me. I would like to know you better.
Sorry to write to your personal mail
I will be glad to see your letter
bye Bye.

--a2e751020922080bc7c274d831052e7ca80b83
Content-Type: text/html; charset="utf-8"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD>
<META http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8">
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV align=3Dleft><FONT size=3D2=20
face=3DArial></FONT></DIV>
<DIV align=3Dleft><FONT size=3D2 face=3DArial>Hey. I was lucky enough to wr=
ite to you,=20
please excuse me if I bother you.<BR>Truth be told, I'm tired of my lonelin=
ess=20
and I'm thinking of trying a dating profile online.<BR>I hope that this act=
 will=20
become a new page in my future life.<BR>&nbsp;My name is=20
Ksenia, I am 28 years=20
old.<BR>I am sending you my photo, I hope you like it.<BR>You are intereste=
d in=20
me. I would like to know you better.<BR>Sorry to write to your personal=20
mail<BR>I will be glad to see your letter<BR>bye Bye.</FONT></DIV></BODY></=
HTML>

--a2e751020922080bc7c274d831052e7ca80b83--

--abae184b4094b1528e8bc27367b2c67353ab
Content-Type: image/jpeg; name="IOoYius23.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="IOoYius23.jpg"

--- End of message stripped.